<?
if(isset($_GET['auth']))
{
include_once 'inc/auth.php';
}
elseif(isset($_GET['regi']))
{
include_once 'inc/reg.php';
}
elseif(isset($_GET['pass']))
{
include_once 'inc/pass.php';
}
elseif(isset($_GET['autologin']))
{
if(mysql_result(mysql_query("SELECT COUNT(*) FROM `kolhoz_user` WHERE `autologin` = '".hsc($_GET['autologin'])."'"),0)!=0)
{
$_SESSION['id_user']=mysql_result(mysql_query("SELECT `id` FROM `kolhoz_user` WHERE `autologin` = '".hsc($_GET['autologin'])."'"),0);
header("Location:?myfarm&autologin=".hsc($_GET['autologin']));
exit;
}
else err_game("Неверная ссылка автологина!");
}
if(!empty($_GET['r'])){$_SESSION['refer']=intval($_GET['r']);}
echo "<div></div><div></div>";

echo "<div class='event'><h1>Супер Ферма</h1></div>";

echo "<div class='content'>";

echo "<div class='block'>";

echo "<div>";
$dater = date("j", time());
if($dater>=1)$img='1';
if($dater>=4)$img='2';
if($dater>=7)$img='3';
if($dater>=10)$img='4';
if($dater>=13)$img='5';
if($dater>=16)$img='6';
if($dater>=19)$img='7';
if($dater>=22)$img='8';
if($dater>=25)$img='9';
if($dater>=28)$img='10';
if($dater>=31)$img='11';
$img='logo_farm.jpg';

echo '<img src="images/'.$img.'" alt="">';

echo "</div>";

echo "<div class='small'>";

echo "Добро пожаловать в хитовую стратегическую онлайн-игру.<br/>
Прояви себя в качестве управленца на своей ферме.
Придумай свои стратегии выращивания и удобрения растений, кормления животных, заготовок в погребе.
Для ускорения прокачки используй технику и преимущества колхозов.";
echo "</div>";
echo "<ul class='pt'>";
echo "<buttons> <a href='?auth'>Вход</a></buttons>";
echo "<buttons> <a href='?regi'>Регистр.</a></buttons>";
echo "</ul>";
/*
echo "<ul class='pt'>";
echo "<li><img width='16' height='16' src='images/icons/forum.png' alt='o'> <a href='?forum'>Форум</a></li>";
echo "<li><img width='16' height='16' src='images/icons/chat.png' alt='o'> <a href='?chat'>Чат</a></li>";
echo "</ul>";
*/
echo "</div>";
include_once 'inc/foot.php';

echo"</body></html>";
exit;
?>